<div class="card">
  <img [src]="this.sanitize(mensajes.url)" class="card-img-top" alt="{{mensajes.url}}">
  <div class="card-body">
    <h5 class="card-title">{{mensajes.title}}</h5>
    <p class="card-text">{{mensajes.text}}</p>
    <a [href]="this.sanitize(mensajes.link)" target="_blank" class="btn btn-primary btn-lg btn-block">{{mensajes.textButton}}</a>
  </div>
</div>


